{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-26T13:56:49.564588", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-26T13:56:49.564588"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5386310, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 26213, 
            "end": 205409, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 0.0, 
                    "type_travail": "", 
                    "acte": 0.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 205409, 
            "end": 222555, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 2.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 222555, 
            "end": 246744, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 246744, 
            "end": 285213, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 285213, 
            "end": 594659, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 594659, 
            "end": 639102, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 639102, 
            "end": 673415, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "13", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 673415, 
            "end": 704667, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "13", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 704667, 
            "end": 749241, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "13", 
                    "personnages": "Iro", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 749241, 
            "end": 916879, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 916879, 
            "end": 971372, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 971372, 
            "end": 999654, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "78", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 999654, 
            "end": 1084382, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "78", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Accessoire,Relation entre les personnages,Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 1084382, 
            "end": 1193506, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "114", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1193506, 
            "end": 1287401, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "176", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Adresse,Couleur de la voix,Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1287401, 
            "end": 1427596, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "159", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1427596, 
            "end": 1617476, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "159", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Articulation,Instrumentation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1617476, 
            "end": 1692389, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "193", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1692389, 
            "end": 1747982, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "193", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Déplacement,Gestuelle,Dynamiques musicales,Articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1747982, 
            "end": 1785489, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "193", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1785489, 
            "end": 1906577, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "193", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Accessoire,Gestuelle,Dynamiques musicales,Relation de pouvoir", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1906577, 
            "end": 1981385, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "193", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 1981385, 
            "end": 1997610, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1.0, 
                    "type_travail": "", 
                    "acte": 3.0
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 1997610, 
            "end": 2043093, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Instrumentation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 2043093, 
            "end": 2177358, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 2177358, 
            "end": 2270352, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Ornementation,Articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 2270352, 
            "end": 2349256, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 2349256, 
            "end": 2391661, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "Comme un rêve intérieur  mes 22", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Relation entre les personnages,Décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 2391661, 
            "end": 2459495, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Recherche", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 2459495, 
            "end": 2505987, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "31", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 2505987, 
            "end": 2525189, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "31", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "Retrouver la qualité de rapports entre eux, timides et sensuels", 
                    "scene": 1, 
                    "type_travail": "Gestuelle,Recherche,Décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 2525189, 
            "end": 2571651, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "31", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "Déplacement,Décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 2571651, 
            "end": 2681834, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "45", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a33"
        }, 
        {
            "begin": 2681834, 
            "end": 2784858, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "45", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "une scène où les deux personnages ne sont jamais complètement rapprochés, où ils se découvrent encore", 
                    "scene": 1, 
                    "type_travail": "Décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 2784858, 
            "end": 3040599, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 1, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 3040599, 
            "end": 3164777, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 3164777, 
            "end": 3201132, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Teseo", 
                    "commentaire": "Essai d'un lâcher de confettis", 
                    "scene": 2, 
                    "type_travail": "Mise en place du décor,Déplacement", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 3201132, 
            "end": 3250655, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "5", 
                    "personnages": "Teseo", 
                    "commentaire": "le sommeil arrive à partir de la mesure 5", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 3250655, 
            "end": 3338513, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 3338513, 
            "end": 3443613, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Teseo", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "Mise en place du décor,Décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 3443613, 
            "end": 3631408, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "Jean-Yves mime sur scène les déplacements des personnages", 
                    "scene": 7.0, 
                    "type_travail": "Gestuelle,Définition du personnage,Relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 3631408, 
            "end": 3661779, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 3661779, 
            "end": 3692164, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 3692164, 
            "end": 3737553, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 3737553, 
            "end": 3852804, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 3852804, 
            "end": 4135555, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Déplacement,Gestuelle,Décision", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 4135555, 
            "end": 4284125, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Tempo", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 4284125, 
            "end": 4355759, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "comme un souvenir de la lutte entre Elena et Menelao", 
                    "scene": 7, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 4355759, 
            "end": 4388078, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "30", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 4388078, 
            "end": 4489208, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "30", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Déplacement,Relation de pouvoir", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 4489208, 
            "end": 4559862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "30", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 4559862, 
            "end": 4643913, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "68", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Déplacement,Relation entre les personnages,Décision,Conflit", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 4643913, 
            "end": 4741863, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "50", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 4741863, 
            "end": 4792403, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "66", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Déplacement,Gestuelle,Articulation,Coopération chef/mes", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 4792403, 
            "end": 4818730, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "66", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "deux types de mouvements différents : langurire et morire", 
                    "scene": 7, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 4818730, 
            "end": 4960971, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "50", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 4960971, 
            "end": 4975140, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "71", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 4975140, 
            "end": 5002404, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "91", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 5002404, 
            "end": 5037742, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "91", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Déplacement,Gestuelle", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 5037742, 
            "end": 5223672, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 5223672, 
            "end": 5303413, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "orchestre,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Définition du personnage,Relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 5303413, 
            "end": 5386310, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,orchestre", 
                    "mesure": "91", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 7, 
                    "type_travail": "Modification de la partition,Articulation", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }
    ]
}